@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);@font-face{font-family:'Myriad Pro Regular';font-style:normal;font-weight:normal;src:local('Myriad Pro Regular'), url('assets/font/MYRIADPRO-REGULAR.woff') format('woff');}
@font-face{font-family:'Myriad Pro Condensed';font-style:normal;font-weight:normal;src:local('Myriad Pro Condensed'), url('assets/font/MYRIADPRO-COND.woff') format('woff');}
@font-face{font-family:'Myriad Pro Semibold Italic';font-style:normal;font-weight:normal;src:local('Myriad Pro Semibold Italic'), url('assets/font/MYRIADPRO-SEMIBOLDIT.woff') format('woff');}
@font-face{font-family:'Myriad Pro Semibold';font-style:normal;font-weight:normal;src:local('Myriad Pro Semibold'), url('assets/font/MYRIADPRO-SEMIBOLD.woff') format('woff');}
@font-face{font-family:'Myriad Pro Condensed Italic';font-style:normal;font-weight:normal;src:local('Myriad Pro Condensed Italic'), url('assets/font/MYRIADPRO-CONDIT.woff') format('woff');}
@font-face{font-family:'Myriad Pro Bold Italic';font-style:normal;font-weight:normal;src:local('Myriad Pro Bold Italic'), url('assets/font/MYRIADPRO-BOLDIT.woff') format('woff');}
@font-face{font-family:'Myriad Pro Bold Condensed Italic';font-style:normal;font-weight:normal;src:local('Myriad Pro Bold Condensed Italic'), url('assets/font/MYRIADPRO-BOLDCONDIT.woff') format('woff');}
@font-face{font-family:'Myriad Pro Bold Condensed';font-style:normal;font-weight:normal;src:local('Myriad Pro Bold Condensed'), url('assets/font/MYRIADPRO-BOLDCOND.woff') format('woff');}
@font-face{font-family:'Myriad Pro Bold';font-style:normal;font-weight:normal;src:local('Myriad Pro Bold'), url('assets/font/MYRIADPRO-BOLD.woff') format('woff');}
.border{border:1px solid red;}
body{background-color:#fff;margin:0 auto;font:0.625em/1.6em "Ubuntu", Arial, sans-serif;}
.pos-center{width:960px;margin:0 auto;overflow:hidden;position:relative;}
.pos-center2{width:960px;margin:0 auto;position:relative;overflow:visible;}
.pos-left{float:left;}
.pos-right{float:right;}
.clear{clear:both;}
h1, h2, h3, h4, h5, h6{font-style:normal;}
h1, h2{text-transform:uppercase;}
.bold{font-weight:700;}
sup{vertical-align:super;font-size:0.8em;}
a{text-decoration:none;color:#2073a5;}
a:hover{text-decoration:underline;}
.blue{color:#2073a5;}
.plaatsen{overflow:auto}
.plaatsen ul li{float:left;width:235px;}
ul{margin:0;padding:0;list-style:none;}
#message,
#message2,
#message3{display:none;background-color:#f1c40f;padding:20px;margin-top:5px;color:#fff;}
.success, .succes{display:none;background-color:#27ae60;padding:20px;margin-top:5px;color:#fff;}
input.error{background-image:url('assets/img/errors.png');background-repeat:no-repeat;background-position:center right;background-color:#ffe5e5}
textarea.error{background-image:url('assets/img/errors.png');background-repeat:no-repeat;background-position:220px 110px;background-color:#ffe5e5}
select.error{background-image:url('assets/img/errors.png');background-repeat:no-repeat;background-color:#ffe5e5;background-position:205px -4px}
input.good{background-image:url('assets/img/goods.png');background-repeat:no-repeat;background-position:center right}
textarea.good{background-image:url('assets/img/goods.png');background-repeat:no-repeat;background-position:220px 110px}
select.good{background-image:url('assets/img/goods.png');background-repeat:no-repeat;background-position:205px -4px}
#gray_box, .color-box{background:#f7f7f7;padding:17px 0px;} /*25*/
.color-box.creamy{background:#fffaea;}
.color-box.dark{background:#feefbe;}
#gray_box h1{font-family:'Ubuntu';font-weight:700;font-size:3em;line-height:1.2em;margin-top:30px;margin-left:5px;}
#breadcrumbs{font-weight:700;color:#a8a8a8;font-size:1.2em;}
#breadcrumbs a{color:#a8a8a8;}
#breadcrumbs span{margin:0px 3px;}
.image-box{height:auto;overflow:hidden;position:relative;padding:20px 0px;}
.image-box > img{position:absolute;top:0px;left:0px;width:100%;min-height:309px;min-width:1400px;opacity:0.1;z-index:1;}
.image-box .pos-center{z-index:2;position:relative;}
.image-box h2{color:#ffae00;font-size:2.4em;line-height:30px;margin:40px 0px;}
.image-box p{color:#373737;font-family:'Ubuntu';font-weight:400;margin-bottom:40px;line-height:30px;font-size:16px;}
.image-box p:last-child{margin-bottom:0px;}
.gray_bar{background:#d4d4d4;height:45px;margin-bottom:15px;}
.gray_bar ul{width:960px;margin:0 auto;height:37px;padding-top:8px;overflow:hidden;list-style:none;}
.gray_bar ul li{float:left;margin-left:1px;}
.gray_bar ul li a{display:inline-block;width:191px;height:37px;line-height:37px;text-align:center;background:#f2f2f2;text-decoration:none;color:#aaa;text-transform:uppercase;font-family:'Ubuntu';font-size:1.4em;font-weight:700;}
.gray_bar ul li a.active{background:#fff;}
.description{padding:30px 20px 20px;background:#373737;color:#e1e1e1;}
.description h3{font-family:'Ubuntu';font-size:1.8em;font-weight:700;margin-bottom:5px;color:#e1e1e1 !important;margin-bottom:0px !important;}
.description p{font-family:'Ubuntu';font-size:1.4em;font-weight:400;}
.step{padding:0px 10px;}
.step .step-bar{padding:20px 10px;background:#f7f7f7;line-height:20px;color:#2073a5;font-size:1.8em;font-family:'Ubuntu';font-weight:700;margin:15px -10px;}
.step .the-editor{margin:-40px 0 0 280px;width:428px;border:1px solid #dedede;}
form{overflow:hidden;}
form > div{margin-top:50px;}
form p{overflow:hidden;margin-bottom:13px;}
form label{float:left;width:280px;color:#373737;font-size:13px;font-family:'Ubuntu';font-weight:700;line-height:30px;}
form input{width:390px;height:30px;padding:5px 20px;background:#ebebeb;color:#a0a0a0;font-family:'Ubuntu';font-size:13px;border:0px;line-height:30px;}
input[type="radio"]{background-color:#ddd;cursor:pointer;display:inline-block;width:15px;height:15px;margin-right:15px;position:absolute;}
form select{width:432px;height:30px;background:transparent;padding:0px 10px;border:none;color:#a0a0a0;font-family:'Ubuntu';font-weight:400;font-size:13px;line-height:30px;}
#loginerror{background:#ea6153;color:#fff;padding:5px 0;font-size:14px;font-family:'Ubuntu';font-weight:500;line-height:30px;text-align:center;}
.admin table tbody,
.admin table thead{text-align:center;font-family:"Ubuntu";font-weight:500;color:#606060;background:transparent;font-size:14px;padding:10px 0;}
.admin table tbody td, .admin table thead th{padding:10px 5px;}
.admin table thead th{background:#373737;color:#e1e1e1;border-right:1px solid #fff;}
.admin table tbody tr:nth-child(2n){background:#f7f7f7;}
.admin table tbody tr td{width:240px;border:none;margin-right:30px;}
.admin label.checkbox-style:before{content:'';display:inline-block;width:16px;height:16px;margin-right:20px;background:#ebebeb;position:absolute;top:0px;left:0px;}
.admin input[type=checkbox]:checked + label.checkbox-style:before{background:#ebebeb url('images/checked.png') center center no-repeat;}
.select-css{width:420px;height:35px;background:#ebebeb url('images/arrow.png') center right 20px no-repeat;overflow:hidden;float:left;padding:5px 0 0 10px;}
form select option{height:30px;width:430px;}
form textarea{background:#ebebeb;color:#a0a0a0;border:0px;padding:13px;width:404px;}
form button, .yellow-button{height:45px;line-height:45px;background:#74b001;color:#fff;font-family:'Ubuntu';font-weight:700;font-size:1.8em;border:0px;padding:0px 55px;margin-top:35px;cursor:pointer;}
form button.pos-right{margin-right:250px;}
button.yellow, .yellow-button{background:#ffae00;font-size:1em;padding:0px 20px;margin-top:0px;}
a.yellow-button{display:block;text-align:center;text-decoration:none;font-size:1.4em;margin-top:20px;}
input[type=checkbox]{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0px;border:0px;}
label.checkbox-style{position:relative;padding-left:30px;}
label.checkbox-style:before{content:'';display:inline-block;width:16px;height:16px;margin-right:20px;background:#fff;position:absolute;top:0px;left:0px;}
input[type=checkbox]:checked + label.checkbox-style:before{background:#fff url('images/checked.png') center center no-repeat;}
.ui-autocomplete{background:#4a4a4a;border-radius:0px;}
.ui-menu .ui-menu-item a{color:#373737;border-radius:0px;font-size:18px;border-bottom:1px solid #efefef;display:block;}
.ui-menu .ui-menu-item a:hover{border:1px solid #5db5f8;background:transparent;}
.add-fieldset{display:inline-block;margin-left:280px;width:430px;background:#74b001;height:32px;line-height:32px;text-align:center;color:#fff;font-family:'Ubuntu';font-weight:700;cursor:pointer;}
#content ul.full-width{list-style:none;}
#content ul.full-width li{overflow:hidden;padding:15px;background:#fcfcfc;border-bottom:1px solid #fff;font-size:1.4em;}
#content ul.full-width li .pos-left{display:block;float:left;width:830px;}
#content ul.full-width li .pos-right{display:block;float:right;text-align:right;width:75px;}
#content ul.full-width li .pos-right a{font-weight:700;}
#content ul.full-width li:nth-child(2n){background:#f7f7f7;}
#content ul.full-width li .bold{color:#373737;}
#content article{overflow:hidden;}
#content article .pos-left{width:600px;}
#content article .pos-left .top{overflow:hidden;margin-bottom:30px;}
#content article .pos-left .top .left{float:left;width:305px;}
#content article .pos-left .top .right{float:right;width:290px;}
#content article .pos-left .top .right h3{font-size:12px;margin-bottom:0px;color:#2073a5;text-transform:uppercase;}
#content article .pos-left .top .right .address{color:#a8a8a8;font-size:1em;}
#content article .pos-left .top .right .address p{margin:0px;font-size:12px;}
#content article .pos-left .top .right div.rating{margin:5px 0px 25px;}
ul.rating{overflow:hidden;list-style:none;}
ul.rating li{width:16px;height:16px;float:left;margin-right:2px;}
ul.rating li span{display:block;width:16px;height:16px;background:url('images/star.png') -16px 0px no-repeat;}
ul.rating li span.active{background-position:0px 0px;}
#content article .pos-left .top .right .info{font-weight:500;color:#373737;font-size:12px;}
#content article .pos-right{width:310px;}
#content article .pos-right #slider{height:755px;overflow:hidden;position:relative;}
#content article .pos-right #slider .arrow{display:block;height:25px;width:40px;position:relative;left:50%;margin-left:-20px;text-indent:-993em;cursor:pointer;background:url('images/arrow-slider.png') no-repeat;}
#content article .pos-right #slider .arrow.prev{background-position:0 0;margin-left:-35px;}
#content article .pos-right #slider .arrow.next{background-position:-40px 0;margin-left:-35px;}
#content article .pos-right #slider .content{height:685px;margin:9px 0px;overflow:hidden;}
#content article .pos-right #slider .items .item{margin-bottom:28px;}
#content article .pos-right #slider .items .item img{width:267px;height:198px;border:5px solid #efefef;}
#content #share{margin:40px 0px 50px;overflow:hidden;}
#content #share a{float:left;display:block;width:32px;height:32px;margin-right:10px;text-indent:-993em;background:url('images/social-logos.png') no-repeat;}
#content #share a.gp{background-position:0px 0px;}
#content #share a.tt{background-position:-32px 0px;}
#content #share a.fb{background-position:-64px 0px;}
#ervaringen{border:1px solid #f7f7f7;border-left:none;border-right:none;padding:55px 0px;}
.column{overflow:hidden;}
.column.two > div{width:457px;float:left;}
.column.two > div:first-child{margin-right:45px;}
.column.two > div ul{list-style:none;}
.column.two > div ul li{padding-left:45px;background:url('images/li-bg.png') left 7px no-repeat;line-height:30px;font-size:16px;}
.column.two p{margin:15px 0px;}
.list-options{margin-bottom:45px;overflow:hidden;}
.list-options:last-child{margin-bottom:0px;}
.list-options .label-title{float:left;color:#2073a5;font-family:'Ubuntu';font-weight:700;font-size:1.2em;line-height:12px;width:85px;text-align:right;}
.list-options ul{list-style:none;float:right;width:335px;}
.list-options ul li{overflow:hidden;margin-bottom:15px;padding:0px !important;background:none !important;}
.list-options ul li label{line-height:17px;cursor:pointer;}
.image-bg{position:relative;}
.image-bg > img{position:absolute;}
.image-bg h2{position:absolute;}
.footer{background-color:#2073A5;padding:55px;margin-top:40px;color:#fff;font-size:12px;font-family:'Ubuntu';font-weight:400;}
.footer a{color:#fff;}
.footer .pos-center .pos-left{width:340px;margin:10px 15px 0px 20px;}
.footer .pos-center .pos-center{float:left;width:220px;text-align:center;}
.footer .pos-center .pos-right{width:330px;margin:20px 20px 0px 0px;}
.werkwijze, .zoekopdrachten, .profielen-pagina{margin-top:50px;}
.werkwijze{padding-bottom:50px;}
#options{margin:0px 0px 35px 0;}
#options > div:first-child{overflow:hidden;background:#f7f7f7;padding:10px 15px;}
#options > div:first-child label{color:#2073a5;font-size:1.2em;font-weight:700;line-height:16px !important;}
#options > div:first-child label.checkbox-style:before{background-color:#cfcece;}
#options > div:first-child div:last-child input{border:none;background:#efefef;height:20px;padding:0px 13px;color:#373737;font-family:'Ubuntu';font-weight:700;}
#options > div:last-child{margin-top:15px;overflow:visible;font-size:1.2em;font-weight:700;padding:0px 15px;height:50px;}
#options > div:last-child .pos-left span{margin-left:10px;margin-top:15px;}
#options > div .pos-left label:first-child{width:150px;}
#options > div .pos-left label{width:70px;margin-top:5px;}
#options > div .pos-left label:last-child{margin-right:200px;}
form #options > div .pos-left select{width:170px;margin-top:-8px;background:transparent;padding:0px 10px;border:none;color:#a0a0a0;font-family:'Ubuntu';font-weight:400;font-size:13px;}
#options > div .pos-left .select-css{width:150px;height:20px;background:#ebebeb url('images/arrow.png') center right 5px no-repeat;overflow:hidden;float:left;padding:5px 0 0 10px;}
#options > div:last-child span{color:#a7a6a6;text-transform:uppercase;}
#options > div:last-child .pos-right{margin-right:50px;margin-top:-4px;overflow:visible;}
#options > div:last-child .pos-right #range{margin:0px 0px 0px 20px;width:175px;display:inline-block;position:relative;top:-3px;}
#options > div:last-child .pos-right #rangeval{position:relative;right:-50px;padding:10px;}
#options > div:last-child .pos-right #range:before, #options > div:last-child .pos-right #range:after{position:absolute;top:20px;font-size:0.8em;}
#options > div:last-child .pos-right #range:before{content:'> 0 M2';left:-20px;}
#options > div:last-child .pos-right #range:after{content:'<500 M2';right:-20px;}
#options > div:last-child .pos-right #range.ui-widget-content{border:none;background:#bfbfbf;border-radius:0px;height:3px;}
#options > div:last-child .pos-right #range.ui-slider .ui-slider-range{background:#d4d4d4;}
#options > div:last-child .pos-right .ui-state-default,
#options > div:last-child .pos-right .ui-widget-content .ui-state-default,
#options > div:last-child .pos-right .ui-widget-header .ui-state-default{top:-7px;width:14px;height:14px;border-radius:50%;background:#d4d4d4;}
#resultaat-links{overflow:hidden;margin-top:35px;}
#resultaat-links a{display:block;height:40px;line-height:40px;text-align:center;color:#fff;text-decoration:none;font-size:1.2em;}
#resultaat-links a:first-child{background:#2073a5;width:565px;float:left;}
#resultaat-links a:last-child{background:#74b001;width:335px;float:right;}
#pagination{margin:15px 0;float:left;clear:both;}
#pagination a.page-numbers,
#pagination span.page-numbers{float:left;margin-right:2px;width:36px;height:36px;text-align:center;line-height:62px;font-size:1.4em;font-weight:700;display:block;width:36px;height:36px;background:#d4d4d4;color:#373737;text-decoration:none;line-height:36px;}
#content .pos-center .left{font-family:"Ubuntu";font-size:0.85em !important;color:#a8a8a8;width:425px;float:left;margin-top:40px;}
#content .pos-center .left form button{float:right;}
#content .pos-center .right{width:257px;float:right;color:#a8a8a8;margin-top:40px;}
#content .pos-center .right p{margin-bottom:15px;}
#content .pos-center .right strong{color:#373737;font-weight:400;}
#content .pos-center .right #social_media{display:block;}
#content .pos-center .right #social_media li,
#content .pos-center .right #social_media li a{display:block;float:left;width:58px;height:60px;text-decoration:none;}
#content .pos-center .right #social_media li a#google{background:url("images/social_media.jpg") no-repeat;background-position:-10px -5px;}
#content .pos-center .right #social_media li a#twitter{background:url("images/social_media.jpg") no-repeat;background-position:-72px -5px;}
#content .pos-center .right #social_media li a#in{background:url("images/social_media.jpg") no-repeat;background-position:-134px -5px;}
#content .pos-center .right #social_media li a#fb{background:url("images/social_media.jpg") no-repeat;background-position:-196px -5px;}
#content.sidebar .container{width:960px;float:left;}
#content.sidebar .sidebar{width:235px;float:right;margin-top:35px;}
#posts{padding-bottom:40px;}
#posts .post{overflow:hidden;position:relative;padding:35px 0 25px;}
#posts .post:before{content:'';width:3px;height:100%;background:#2073a5;position:absolute;top:0;left:154px;}
#posts .post .pos-left{display:block;width:154px;}
#posts .post .pos-left p.date{display:block;width:85px;padding:7px 15px;background:#2073a5;color:#fff;line-height:18px;position:relative;}
#posts .post .pos-left p.date span{font-size:1.7em;line-height:22px;}
#posts .post .pos-left p.date:after{content:'';width:40px;height:3px;background:#2073a5;position:absolute;top:50%;left:115px;margin-top:-2px;}
#posts .post .pos-left ul{list-style:none;margin-top:5px;}
#posts .post .pos-left ul li{width:85px;background:#f7f7f7;padding:9px 15px;font-weight:bold;margin-bottom:3px;line-height:17px;}
#posts .post .pos-left ul li a{color:#373737;font-size:1.2em;text-decoration:none;text-transform:uppercase;}
#posts .post .pos-right{width:750px;background:#f7f7f7;padding:15px;position:relative;}
#posts .post .pos-right:after{content:'';width:25px;height:3px;background:#2073a5;position:absolute;top:50%;left:-25px;margin-top:-2px;}
#posts .post .pos-right .thumb{width:200px;float:left;margin:0 20px 5px 0;}
#posts .post .pos-right h2{margin:0;padding:0;font-size:1.4em;color:#2073a5;text-transform:uppercase;}
#posts .post .pos-right p{font-size:16px;color:#373737;line-height:30px;}
#posts .post .pos-right footer{overflow:hidden;margin-top:5px;}
#posts .post .pos-right footer .more{float:right;height:35px;line-height:35px;background:#ffae00;color:#fff;text-transform:uppercase;text-decoration:none;padding:0 25px;font-size:1.4em;font-weight:bold;}
#content.blog{margin-bottom:0;}
#content.blog .pos-right img{float:left;margin-right:20px;}
#content.sidebar .sidebar > div{margin-bottom:15px;}
#content.sidebar .sidebar > div h3.title{text-align:center;color:#373737;font-size:2.4em;font-weight:bold;text-transform:uppercase;}
.post-single-background{background-color:#f7f7f7;}
#posts .alignleft{float:left;margin-right:10px;}
#posts .aligncenter{display:block;margin-left:auto;margin-right:auto;}
.post-box{position:absolute;top:310px;left:0px;height:400px;width:100%;z-index:1;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#posts .post-single{background:#fff;padding:50px 100px;margin-top:330px;z-index:2;position:relative;font-family:"Ubuntu";font-size:16px !important;line-height:30px;}
#posts .post-single h1{font-family:'Ubuntu';font-weight:700;font-size:22px;line-height:1.2em;margin:15px 0;color:#FFAE00;}
#posts .post-single h2{font-family:'Ubuntu';font-weight:700;font-size:20px;line-height:1.2em;margin:15px 0;color:#2073a5;}
#posts .post-single p{padding:5px 0;}
#posts .post-single ul{position:relative;bottom:10px;margin-top:10px;}
#posts .post-single ul li{float:left;width:100%;list-style-image:url("images/dot_yellow_2.png");margin:0 10px;margin-left:20px;padding-left:1px;font-family:"Ubuntu";font-size:16px;}
#posts .post-single table{margin:0px auto;}
.commentlist .alt{list-style:none;}
.commentlist .odd{list-style:none;}
.commentlist .even{list-style:none;}
.commentlist .thread-alt{background-color:#f7f7f7;padding:20px;margin:15px 0;}
.commentlist .thread-odd{background-color:#f7f7f7;padding:20px;margin:15px 0;}
.commentlist .thread-even{background-color:#f7f7f7;padding:20px;margin:15px 0;}
.commentlist .vcard img.avatar{margin-bottom:20px;}
.commentlist .commentmetadata{margin:0 0 14px;overflow:hidden;position:relative;background-color:#2073a5;color:#FFFFFF;padding:10px;}
.commentlist .commentmetadata a{color:#FFFFFF;}
.commentlist li ul.children li{margin-left:20px;margin-top:30px;padding:20px 0 20px 20px;}
#respond{margin-top:30px;padding:0 5px 0 5px;}
#respond h3{display:none;}
#respond form input,
#respond form textarea{float:right;}
#respond label{text-transform:uppercase;}
#respond form input#submit{background:#ffae00;font-size:1em;padding:10px 25px 40px;;color:#fff;text-transform:uppercase;font-weight:700;}
#city{min-height:800px;}
#city ul li{float:left;width:25%;display:inline-block;}
#city a{font-size:1.4em;}
.el{float:left;margin:27px 60px 27px 0px;width:280px;}
.el:nth-child(3n){margin-right:0px;}
.el .photo{border:5px solid #efefef;margin-bottom:18px;}
.el img{border:5px #EFEFEF solid;height:198px;width:267px;}
.el footer{overflow:hidden;margin-top:10px;}
.el footer h3{float:left;width:155px;font-size:12px !important;font-weight:400;line-height:16px !important;text-transform:uppercase;color:#2371a1;}
.el footer a{float:right;display:block;width:112px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#fff;font-size:1.2em;background:#ffae00;margin-right:3px;}
.center{margin:0 auto;padding:0;text-align:center;width:986px;overflow:hidden;}
.center-2{margin:0 auto;padding:0;width:986px;overflow:hidden;}
.half_width, .half_width_1{width:50%;float:left;text-align:left;}
#content{margin-bottom:50px;}
#content p{font-size:16px;line-height:30px;margin:7px 0px;}
#content h2{color:#ffae00;font-size:24px;line-height:30px;margin:40px 0px;}
#content h3{font-size:1.8em;line-height:23px;margin-bottom:20px;}
#content h4{font-weight:700;font-size:14px;}
header{width:100%;height:139px;border-top:7px solid #2371A1;}
header ul#login-panel{list-style:none;float:right;overflow:hidden;margin-top:3px;}
header ul#login-panel li{float:left;margin-right:1px;}
header ul#login-panel li a{display:inline-block;background:#EFEFEF;text-decoration:none;font-size:1.2em;font-family:'Ubuntu';font-weight:700;color:#2073a5;height:30px;line-height:30px;padding:0px 15px;text-transform:uppercase;}
header .logo{background:url("assets/img/logo.png") no-repeat left;width:390px;height:70px;float:left;margin-top:8px;}
header .logo p.title{margin-top:23px;font-family:'Myriad Pro Regular';font-size:32px;color:#2073a5;font-weight:100;margin:25px 0 0 55px;}
header .logo p.title span{color:#a7a9ac;font-family:'Myriad Pro Regular';font-weight:100;}
header .logo p.slogan{font-size:10px;margin:-13px 0 0 57px;color:#a7a9ac;font-family:'Myriad Pro Bold';width:400px;}
header .logo p.slogan span{color:#2073a5;}
header nav{float:right;margin-top:38px;}
header nav ul{list-style:none;overflow:hidden;}
header nav ul li{float:left;margin-right:10px;}
header nav ul li:last-child{margin-right:0px;}
header nav ul li a{display:inline-block;height:30px;line-height:30px;text-decoration:none;font-size:1.4em;font-family:'Ubuntu';font-weight:700;color:#373737;padding:0px 5px}
header nav ul li a.current, header nav ul li a:hover{background:#efefef;}
#login_to_panel, #forgot_to_panel{width:313px;height:250px;background:#dcdcdc;position:absolute;right:1px;z-index:99;font-family:"Ubuntu";color:#686868;font-size:8px;padding:10px;border-top:none;display:none;}
#login_to_panel input, #forgot_to_panel input{background:#fff;width:279px;height:20px;margin:5px;padding:10px;}
#login_to_panel form button, #forgot_to_panel form button{line-height:20px;margin:10px 0 0 5px;font-weight:900;padding:4px 60px;text-transform:uppercase;}
#login_to_panel label, #forgot_to_panel label{display:inline-block;float:left;font-size:12px;font-weight:900;line-height:16px;margin:10px 0 0 5px;padding:0;text-transform:uppercase;color:#000;}
header ul#login-panel input[type=submit]{font-family:"Ubuntu";font-size:14px;font-weight:900;color:#fff;background:#74b001;border:none;padding:7px 0 35px;width:299px;text-transform:uppercase;}
header ul#forgot_to_panel input[type=submit]{background:#ffae00;font-family:"Ubuntu";font-size:14px;font-weight:900;color:#fff;border:none;padding:7px 0 35px;width:299px;text-transform:uppercase;}
#login_to_panel a.forgot_password, #forgot_to_panel a.forgot_password{color:#000;background:transparent;}
#bg_gray_search{background-color:#EFEFEF;width:100%;}
#bg_gray_search label.checkbox-style{text-transform:uppercase;font-weight:900;padding-left:30px;display:inline-block;background-repeat:no-repeat;background-position:0 0;font-size:12px;vertical-align:middle;cursor:pointer;}
#bg_gray_search label.label-title{padding-top:5px;}
#bg_gray_search #search{height:300px;}
#bg_gray_search #advanced_search_section{background:#F7F7F7;padding:50px 0;display:none;}
#bg_gray_search #search_beam{height:105px;}
#bg_gray_search .center h3{text-decoration:none;}
#bg_gray_search .center table{margin:56px auto;width:100%;font-family:"Ubuntu";font-size:24px;font-weight:500;color:#2A2A2A;}
#bg_gray_search .center table p{position:relative;top:3px;height:40px;padding-top:15px;display:inline;}
#bg_gray_search::-webkit-input-placeholder{color:#d2d2d2;font-style:italic;font-size:24px;font-weight:300;}
#bg_gray_search:-moz-placeholder{color:#d2d2d2;font-style:italic;font-size:24px;font-weight:300;}
#bg_gray_search::-moz-placeholder{color:#d2d2d2;font-style:italic;font-size:24px;font-weight:300;}
#bg_gray_search:-ms-input-placeholder{color:#d2d2d2;font-style:italic;font-size:24px;font-weight:300;}
#bg_gray_search .center table tbody tr td #selected select{font-family:"Ubuntu";font-weight:500;color:#606060;background:transparent;width:300px;padding:15px;font-size:24px;line-height:1;border:none;border-radius:0;height:60px;margin-left:5px;-webkit-appearance:none;margin-bottom:0;}
#bg_gray_search .center table tbody tr td #selected select option, textarea{border:3px #fff solid;}
#bg_gray_search .center table tbody tr td #selected{width:240px;height:60px;overflow:hidden;background:url("images/arrow_1.jpg") no-repeat right #fff;border:none;margin-right:30px;}
#bg_gray_search .center table tbody tr td input{font-family:"Ubuntu";background:#fff;font-size:24px;font-weight:500;color:#646464;border:none;height:50px;padding-left:15px;padding-right:15px;width:80%;}
#bg_gray_search .center table tbody tr td input[type=checkbox].css-checkbox{display:none;}
#bg_gray_search .center table tbody tr td input[type=checkbox].css-checkbox + label.css-label{padding-left:20px;height:14px;display:inline-block;line-height:14px;background-repeat:no-repeat;background-position:0 0;font-size:12px;vertical-align:middle;cursor:pointer;}
#bg_gray_search .center table tbody tr td input[type=checkbox].css-checkbox:checked + label.css-label{background-position:0 -14px;}
#bg_gray_search .center table tbody tr td label.css-label{background-image:url("images/checkbox_3.jpg");-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;}
#bg_gray_search .center table tbody tr td label{float:left;margin-left:30px;width:80%;color:#373737;font-size:13px;font-family:'Ubuntu';font-weight:700;line-height:15px;text-align:left;}
#bg_gray_search .center table tbody tr td form label.label-title{float:left;color:#373737;font-size:13px;font-family:'Ubuntu';font-weight:700;line-height:15px;}
#bg_gray_search .center table tbody tr td form select{width:432px;height:30px;background:transparent;padding:0px 10px;border:none;color:#a0a0a0;font-family:'Ubuntu';font-weight:400;font-size:13px;line-height:30px;}
#bg_gray_search .center table tbody tr td form select option{height:30px;width:830px;}
#bg_gray_search .center table tbody tr td .select-css{width:420px;height:45px;background:#ebebeb url('images/arrow.png') center right 20px no-repeat;overflow:hidden;float:left;padding:5px 0 0 10px;}
#bg_gray_search form label.checkbox-style{position:relative;padding-left:30px;}
#bg_gray_search form label.checkbox-style:before{content:'';display:inline-block;width:16px;height:16px;margin-right:20px;background:#fff;position:absolute;top:0px;left:0px;}
#bg_gray_search form input[type=checkbox]:checked + label.checkbox-style:before{background:#fff url('images/checked.png') center center no-repeat;}
#bg_gray_search .center table tbody tr td .search{text-decoration:none;background-color:#74B001;padding:10px 50px;color:#FFFFFF;font-family:"Ubuntu";font-size:15px;font-weight:900;border:none;cursor:pointer;margin-right:25px;}
#bg_gray_search .center hr{display:block;width:100%;height:1px;color:#FFFFFF;background:#FEFEFE;font-size:0;border:0;margin:0 40px;}
#bg_gray_search .center h3#advenced_search_button{background:url("images/arrow_slide_down.jpg") no-repeat top center;text-align:center;text-decoration:none;color:#B3B3B3;font-family:"Ubuntu";font-size:13px;font-weight:900;padding-top:25px;cursor:pointer;margin-top:0;}
#actual_offer{width:100%;height:140px;padding:20px 0;}
#actual_offer .center p{font-family:"Ubuntu";font-size:24px;font-weight:500;color:#2F2F2F;margin:40px 110px 55px;line-height:30px;}
#actual_offer .center p span.blue{color:#4881AA;}
#actual_offer .center a{text-decoration:none;}
#bg_yellow_{background-color:#FFAE00;width:100%;height:346px;}
#bg_yellow_ .center h3{color:#FFFFFF;font-family:"Ubuntu";font-size:26px;font-weight:500;margin:70px;line-height:32px;}
#bg_yellow_ .center p{color:#FFFFFF;font-family:"Ubuntu";font-size:14px;font-weight:500;margin-top:-35px;}
#bg_yellow_ .center .button{margin:70px 70px 70px 70px;}
#bg_yellow_ .center .button a#serch_results_button{color:#9F9F9F;font-family:"Ubuntu";font-size:14px;font-weight:900;text-decoration:none;background:url("images/search.jpg") no-repeat 95% 50% #FFFFFF;background-color:#FFFFFF;padding:18px 80px;}
section#benefits_account{width:100%;height:486px;}
section#benefits_account h2{color:#2572A2;font-family:"Ubuntu";font-size:30px;font-weight:900;margin-top:65px;}
section#benefits_account .half_width ul{margin:0;padding:0;}
section#benefits_account .benefits{margin-top:20px;}
section#benefits_account .benefits{width:50%;float:left;text-align:left;}
section#benefits_account .benefits ul li{text-transform:uppercase;color:#868686;font-family:"Ubuntu";font-size:14px;font-weight:500;margin:35px 30px;list-style-image:url("images/dot_gray_2.jpg");padding-left:20px;}
section#benefits_account .button{margin:30px;}
section#benefits_account .button a#more_information_button{color:#000000;font-family:"Ubuntu";font-size:16px;font-weight:900;text-decoration:none;background-color:#EFEFEF;padding:15px 90px;}
#bg_gray_lastet_blog_posts{background-color:#EFEFEF;width:100%;height:343px;}
#bg_gray_lastet_blog_posts h2,
#bg_gray_citys h2{padding-left:37px;}
#bg_gray_lastet_blog_posts .center h2,
section#recomended_real_estate .center h2,
#bg_gray_last_added .center h2,
aside#seen_in .center h2,
#bg_gray_citys .center h2{text-align:left;margin:70px 10px 10px 10px;font-family:"Ubuntu";font-size:22px;font-weight:900;color:#838383;}
#bg_gray_citys .center h2{margin-bottom:-40px;}
#bg_gray_lastet_blog_posts .center .half_width ul{margin:35px 0;padding:0;}
#bg_gray_lastet_blog_posts .center .half_width ul li{list-style-image:url("images/dot_yellow_2.png");margin:20px 30px;padding-left:18px;color:#919191;font-family:"Ubuntu";font-size:14px;font-weight:900;}
#bg_gray_lastet_blog_posts .center .half_width ul li a{font-family:"Ubuntu";font-size:14px;color:#838383;font-weight:300;}
#bg_gray_lastet_blog_posts .center .half_width .button{margin-top:220px;margin-right:25px;float:right;}
#bg_gray_lastet_blog_posts .center .half_width .button a{text-decoration:none;color:#8A8A8A;font-family:"Ubuntu";font-size:16px;font-weight:900;background-color:#FFFFFF;padding:15px 40px;}
section#recomended_real_estate{width:100%;height:467px;}
section#recomended_real_estate h2{padding-left:37px;}
.slider{width:98%;height:290px;margin:40px auto;float:left;}
.slider .prev{background:url("images/arrow_prev.jpg") no-repeat 0px 80px;width:30px;height:100%;float:left;cursor:pointer;margin-right:10px;}
.slider .offer_real_estate{width:880px;float:left;height:100%;overflow:hidden;}
.slider .next{background:url("images/arrow_next.jpg") no-repeat 0px 80px;width:30px;height:100%;float:right;cursor:pointer;margin-left:10px;}
.slider .offer_real_estate .real_estate_description{width:3000000px;height:99%;float:left;overflow:hidden;position:relative;left:-3px;}
.slider .offer_real_estate .real_estate_description ul{float:left;margin:0;padding:0;height:100%;}
.slider .offer_real_estate .real_estate_description ul li{margin:0 10px;float:left;height:100%;list-style-type:none;}
.slider .offer_real_estate .real_estate_description ul li .real_estate{width:274px;height:100%;text-align:left;}
.slider .offer_real_estate .real_estate_description ul li .real_estate img{border:5px #EFEFEF solid;height:198px;width:267px;}
.slider .offer_real_estate .real_estate_description ul li .real_estate .half_width{margin-top:15px;text-transform:uppercase;font-weight:300;color:#2371a1;font-family:"Ubuntu";}
.slider .offer_real_estate .real_estate_description ul li .real_estate .half_width p{padding:0;margin:0;color:#2371a1;font-family:"Ubuntu";font-weight:900;font-size:12px;text-transform:uppercase;}
.slider .offer_real_estate .real_estate_description ul li .real_estate .half_width .button{margin:10px 0 0 0;float:right}
.slider .offer_real_estate .real_estate_description ul li .real_estate .half_width .button a{text-decoration:none;color:#FFFFFF;background:#FFAE00;padding:8px 10px;font-family:"Ubuntu";font-size:13px;font-weight:900;}
#bg_gray_last_added{background-color:#EFEFEF;width:100%;height:467px;}
#bg_gray_last_added h2{padding-left:37px;}
.slider .paddingleft{width:30px;height:100%;float:left;margin-right:10px;}
.slider .paddingright{width:30px;height:100%;float:left;margin-left:10px;}
.slider .offer_real_estate_1{width:900px;float:left;height:100%;overflow:hidden;}
.slider .offer_real_estate_1 .real_estate_description_1{width:30000px;height:99%;float:left;overflow:hidden;position:relative;left:-3px;}
.slider .offer_real_estate_1 .real_estate_description_1 ul{float:left;margin:0;padding:0;height:100%;}
.slider .offer_real_estate_1 .real_estate_description_1 ul li{margin:0 10px;float:left;height:100%;list-style-type:none;}
.slider .offer_real_estate_1 .real_estate_description_1 ul li .real_estate_1{width:274px;height:100%;text-align:left;}
.slider .offer_real_estate_1 .real_estate_description_1 ul li .real_estate_1 img{border:5px #fff solid;height:198px;width:267px;}
.slider .offer_real_estate_1 .real_estate_description_1 ul li .real_estate_1 .half_width_1 p{padding:0;margin:0;color:#3E81AB;font-family:"Ubuntu";font-size:12px;font-weight:900;text-transform:uppercase;}
.slider .offer_real_estate_1 .real_estate_description_1 ul li .real_estate_1 .half_width_1{margin-top:15px;}
.slider .offer_real_estate_1 .real_estate_description_1 ul li .real_estate_1 .half_width_1 p strong{font-weight:900;}
.slider .offer_real_estate_1 .real_estate_description_1 ul li .real_estate_1 .half_width_1 .button_1{margin:10px 0 0 0;float:right}
.slider .offer_real_estate_1 .real_estate_description_1 ul li .real_estate_1 .half_width_1 .button_1 a{text-decoration:none;color:#FFFFFF;background:#FFAE00;padding:8px 10px;font-family:"Ubuntu";font-size:13px;font-weight:900;}
aside#seen_in{width:100%;height:270px;}
aside#seen_in h2{padding-left:37px;}
aside#seen_in .center ul{float:left;}
aside#seen_in .center ul li{float:left;list-style-type:none;margin:50px 80px;}
.productpage{margin-top:30px;}
.productpage h3{text-transform:uppercase;font-size:18px;font-weight:900;color:#373737;}
.productpage h4{text-transform:uppercase;margin-top:11px;color:#2073a5;}
.productpage img{width:250px;height:180px;float:left;}
.productpage .reactions{background:#f7f7f7;padding:20px;position:relative;}
.productpage .reactions img{width:50px;height:20px;float:left;}
.productpage .reactions h3{font-weight:500;font-size:18px;color:#74b001;text-transform:none;}
#content .reactions label{font-weight:900;font-size:16px;text-transform:uppercase;}
#content .reactions form input{width:220px;background:#fff;}
#content .reactions form textarea{width:234px;height:200px;background:#fff;font-size:14px;}
#content .reactions input[type=submit]{cursor:pointer;background:#ffae00;color:#fff;text-transform:uppercase;font-size:12px;height:35px;width:180px;margin-top:20px;}
.productpage .content{float:left;padding-bottom:30px;border-bottom:1px solid #eae7e7;width:100%;}
.productpage .content .price span,
.productpage .content .type span,
.productpage .content .surface span{color:#ffae00;margin-right:10px;}
.productpage .content .price,
.productpage .content .type,
.productpage .content .surface{float:left;padding:10px 30px;background:#f7f7f7;font-size:14px;text-transform:uppercase;font-weight:900;margin:20px 10px 0 0;}
.productpage .content p{font-size:14px;color:#949292;}
.productpage .photos{padding:20px;float:left;position:relative;left:-20px;}
.productpage .photos .sliderphoto{height:190px;margin:40px auto;float:left;}
.productpage .photos .sliderphoto .prev{background:url("images/arrow_prev.jpg") no-repeat 0px 70px;width:30px;height:100%;float:left;cursor:pointer;margin-right:10px;}
.productpage .photos .sliderphoto .offer_real_estate{width:530px;float:left;height:100%;overflow:hidden;margin-left:5px;}
.productpage .photos .sliderphoto .next{background:url("images/arrow_next.jpg") no-repeat 0px 70px;width:30px;height:100%;float:right;cursor:pointer;margin-left:10px;}
.productpage .photos .sliderphoto .offer_real_estate .real_estate_description{width:3000000px;float:left;overflow:hidden;position:relative;left:-3px;}
.productpage .photos .sliderphoto .offer_real_estate .real_estate_description ul{float:left;margin:0;padding:0;height:100%;}
.productpage .photos .sliderphoto .offer_real_estate .real_estate_description ul li{margin:0 10px;float:left;height:100%;list-style-type:none;}
.productpage .photos .sliderphoto .offer_real_estate .real_estate_description ul li .real_estate{width:244px;height:100%;text-align:left;}
.productpage .photos .sliderphoto .offer_real_estate .real_estate_description ul li .real_estate img{border:5px #EFEFEF solid;height:168px;width:237px;}
.productpage .address{float:left;padding:30px 0;width:100%;border-top:1px solid #eae7e7;}
.productpage .address ul{text-decoration:none;}
.productpage .address ul li{float:left;width:40%;display:inline-block;height:30px;}
.productpage .office_include{float:left;width:100%;border-top:1px solid #eae7e7;padding:30px 0;}
.productpage .office_include ul{text-decoration:none;}
.productpage .office_include ul li{display:inline;height:30px;}
.productpage .google{float:left;width:100%;border-top:1px solid #eae7e7;padding:30px 0;}
.productpage .content .small a{font-size:16px;text-decoration:underline;line-height:60px;}
.productpage .content .big{display:none;}
#content .content h2{padding:0;margin:15px 0 -10px;}
.productpage .content ul{margin:35px 0;padding:0;}
.productpage .content ul li{list-style-image:url("images/dot_yellow_2.png");margin:20px 30px;padding-left:18px;color:#919191;font-family:"Ubuntu";font-size:16px;}
.productpage .content ul li a{font-family:"Ubuntu";font-size:14px;color:#838383;font-weight:300;}
.bestellen{margin-top:60px;}
#content .order-boxes{padding:80px 0;}
#content .order-boxes ul.gray-order, .bestellen .order-boxes ul.blue-order{list-style:none;}
#content .order-boxes ul.gray-order, .bestellen .order-boxes ul.blue-order{float:left;width:260px;margin:0 10px;padding:20px;height:450px;}
#content .order-boxes .gray-order{background:#f7f7f7;}
#content .order-boxes .blue-order{background:#2073a5;}
#content .order-boxes .gray-order h2{text-align:center;font-family:"Ubuntu";font-size:24px;font-weight:700;color:#2073a5;margin:0;}
#content .order-boxes .gray-order h4{text-align:center;font-family:"Ubuntu";font-size:18px;font-weight:700;color:#373737;padding:20px 0;border-bottom:1px solid #e1e1e1;}
#content .order-boxes .blue-order h2{text-align:center;font-family:"Ubuntu";font-size:24px;font-weight:700;color:#54b5ef;margin:0;margin-top:-56px;}
#content .order-boxes .blue-order h4{text-align:center;font-family:"Ubuntu";font-size:18px;font-weight:700;color:#fff;padding:20px 0;border-bottom:1px solid #e1e1e1;}
.bestellen a{margin:5px 10px;float:left;width:100%;background:#74b001;padding:20px;font-size:18px;font-weight:700;color:#fff;text-decoration:none;width:260px;text-align:center;}
#content .order-boxes ul li ul li{list-style-image:url("images/dot_yellow_2.png");margin:20px;padding-left:18px;color:#373737;font-family:"Ubuntu";font-size:14px;}
#content .order-boxes .blue-order ul li{color:#fff;}
#content .order-boxes .populair{position:relative;left:-20px;top:-80px;text-align:center;background:#54b5ef;padding:13px 20px 3px;color:#fff;font-size:12px;width:260px;}
.bestellen .referent-users{float:left;width:100%;margin-top:80px;border-top:1px solid #e6e6e6;padding-top:60px;}
.bestellen .referent-users h2{font-size:18px;font-weight:900;color:#373737;text-transform:uppercase;text-align:center;padding-bottom:50px;}
.testimonial{background:#f7f7f7;position:relative;top:50px;height:450px;}
.testimonial h2{font-size:18px;font-weight:900;color:#373737;text-transform:uppercase;padding-bottom:30px;margin-top:20px;}
.testimonial .image{float:left;position:relative;margin-top:15px;}
.testimonial .text{float:right;position:relative;text-align:left;width:700px;margin-right:50px;}
.testimonial .text .name{font-weight:700;font-style:italic;color:#2073a5;}
#breadcrumbs-one{background:#2073a5;overflow:hidden;width:100%;}
#breadcrumbs-one li{float:left;}
#breadcrumbs-one a{padding:15px 40px;float:left;text-decoration:none;color:#fff;position:relative;font-weight:700;background-color:#07476e;font-size:14px;}
#breadcrumbs-one li:first-child a{padding-left:40px;}
#breadcrumbs-one a::after,
#breadcrumbs-one a::before{content:"";position:absolute;top:50%;margin-top:-40px;border-top:40px solid transparent;border-bottom:40px solid transparent;border-left:30px solid;right:-6px;}
#breadcrumbs-one a::after{z-index:2;border-left-color:#07476e;}
#breadcrumbs-one a::before{border-left-color:#fff;right:-1.1em;z-index:1;}
#breadcrumbs-one .current,
#breadcrumbs-one .current:hover{font-weight:bold;background:none;}
#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{content:normal;}
.aanmelden-met-vertrouwen{background:#f7f7f7;position:relative;right:0;width:230px;float:right;padding:20px 5px;}
#content .aanmelden-met-vertrouwen h3{color:#74b001;font-size:12px;text-align:center;}
.aanmelden-met-vertrouwen ul li{float:left;list-style-image:url("images/dot_green_2.png");margin:10px 30px;padding-left:18px;font-family:"Ubuntu";font-size:14px;color:#373737;}
.makelaars-overzicht .letters{text-align:center;margin:10px 0;}
.makelaars-overzicht .letters a{font-family:"Ubuntu";font-size:16px;font-weight:700;color:#2073a5;padding:0 10px;border-right:2px solid #e1dfdf;}
.makelaars-overzicht .letters a:last-child{border-right:0;}
.makelaars-overzicht .letters-header{background:#f7f7f7;padding:20px;margin:20px 0;float:left;width:100%;}
.makelaars-overzicht .letters-header h2{font-family:"Ubuntu";color:#2073a5;padding:0;margin:0;}
.makelaars-overzicht .letters-header h2 span{color:#373737;}
.makelaars-overzicht ul{margin:35px 0;padding:0;}
.makelaars-overzicht ul li{float:left;list-style-image:url("images/dot_yellow_2.png");margin:10px 30px;padding-left:18px;color:#919191;font-family:"Ubuntu";font-size:16px;font-weight:900;width:400px;}
.makelaars-overzicht ul li a{font-family:"Ubuntu";font-size:16px;color:#838383;font-weight:300;}
.steden .post ul{margin:5px 0;padding:0;}
.steden .post ul li{list-style-image:url("images/dot_yellow_2.png");margin:10px 10px;margin-left:20px;padding-left:1px;color:#919191;font-family:"Ubuntu";font-size:14px;font-weight:900;width:206px;}
.steden .post ul li a{font-family:"Ubuntu";font-size:16px;color:#838383;font-weight:300;}
#content .resultaten-content{}
#content .resultaten-content p{margin:0;}
#content .resultaten-content h2{margin:0;}
#content .resultaat-steden p{padding-bottom:20px;}
.resultaat ul{margin-top:-20px;}
.resultaat ul li{float:left;width:206px;list-style-image:url("images/dot_yellow_2.png");margin:10px 10px;margin-left:20px;padding-left:1px;color:#919191;font-family:"Ubuntu";font-size:14px;font-weight:900;}
.resultaat{padding:0;margin-top:0px;position:relative;bottom:-30px;}
#bg_gray_citys{background-color:#EFEFEF;width:100%;height:400px;margin-bottom:-10px;}
#bg_gray_citys ul{margin-left:40px;}
#bg_gray_citys ul li{float:left;width:210px;list-style-image:url("images/dot_yellow_2.png");margin:10px 10px;margin-left:10px;padding-left:1px;color:#919191;font-family:"Ubuntu";font-size:14px;font-weight:900;}
#bg_gray_citys .resultaat-steden p{padding-bottom:40px;font-size:16px;margin-top:90px;margin-left:40px;}
.profielen-pagina h4{text-transform:uppercase;}
.profielen-pagina form{margin-top:40px;font-size:1.4em;}
.profielen-pagina form div{overflow:hidden;margin:10px 0px;}
.profielen-pagina form label{width:180px;}
.profielen-pagina form input{width:410px;}
.profielen-pagina form ul.rating{margin-top:6px;}
.profielen-pagina form textarea{width:423px;}
.profielen-pagina form button.pos-right{margin-right:0px;padding:0px 30px;font-size:0.8em;width:auto !important;}
.profielen-pagina img{max-width:280px;max-height:200px;}
.contact form input{width:382px;}
.contact form textarea{width:396px;height:150px;font-size:14px;}
.contact form input[type="submit"]{height:45px;width:180px;line-height:45px;background:#74b001;color:#fff;font-family:'Ubuntu';font-weight:700;font-size:1.8em;border:0px;padding:0px 15px;margin-top:35px;cursor:pointer;}
.admin-adverteren{height:100%;margin-bottom:-200px;}
.admin-adverteren ul{margin-top:50px;}
.admin-adverteren ul li{float:left;height:30px;padding:10px 0 10px 10px;font-size:14px;}
.admin-adverteren ul li.gray{background:#f7f7f7;}
.admin-adverteren ul li.black{background:#373737;color:#fff;font-weight:900;}
.admin-adverteren ul li.blue{background:#2073a5;color:#fff;font-weight:900;}
.admin-adverteren ul li.ideal{height:299px;}
.webwidget_rating_sex{padding:0px;margin:0px;margin-top:7px;float:left;}
.webwidget_rating_sex li{line-height:0px;width:16px;height:16px;padding:0px;margin:0px;margin-left:2px;list-style:none;float:left;cursor:pointer;}
.webwidget_rating_sex li span{display:none;}
.underform {font-size:16px;}

#youtube-plaats {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}

#bg_gray_youtube{background-color:#EFEFEF;width:100%;height:360px;padding-top:45px;}